FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 07-08-2010, 12:20 PM
Karl Larsen
 
Default Firefox 3.6.6 Update problem

I don't have the Thunderbird to Firefox problem. My problem is this:

I had the old Firefox 3.0 fixed with updates I was offered when I tried
to view a Utube movie and it did not work. Over a few weeks I had it
viewing all Utube and other movies.

One day I got Firefox 3.6.6 by Updates and it seemed to be fine. But it
is not fine. For some reason the Update did not give 3.6.6 any of the
drivers allowing me to display movies. Further, when I try to display a
Utube movie it does not display the movie and it doesn't offer any
updates to fix the problem.

What happened to all those drivers?


73 Karl

--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 01:16 PM
pete
 
Default Firefox 3.6.6 Update problem

On 08/07/10 13:20, Karl Larsen wrote:
>
> I don't have the Thunderbird to Firefox problem. My problem is this:
>
> I had the old Firefox 3.0 fixed with updates I was offered when I tried
> to view a Utube movie and it did not work. Over a few weeks I had it
> viewing all Utube and other movies.
>
> One day I got Firefox 3.6.6 by Updates and it seemed to be fine. But it
> is not fine. For some reason the Update did not give 3.6.6 any of the
> drivers allowing me to display movies. Further, when I try to display a
> Utube movie it does not display the movie and it doesn't offer any
> updates to fix the problem.
>
> What happened to all those drivers?
>
>
> 73 Karl
>
Hi Karl,

Not an expert but when doing a fresh install of 64bit lucid for my
friend the other day, we had to install flash from the software centre
(not adobe but swf flash plugin I think)

you may want to try reinstalling or changing your flash plugin

good luck

Pete


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 01:40 PM
Tarun Khanna
 
Default Firefox 3.6.6 Update problem

Try the following on a command line. Adobe flash plugin is now installed from the repositories. The following works on 10.04 Ubuntu.


What version of Ubuntu do you have?


echo "Removing previous installs of flash:"
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper


sudo rm -f /usr/lib/mozilla/plugins/*flash*
sudo rm -f ~/.mozilla/plugins/*flash*
sudo rm -f /usr/lib/firefox/plugins/*flash*
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*
sudo rm -rfd /usr/lib/nspluginwrapper



echo "Installing Adobe Flash Plugin:"
sudo apt-get install adobe-flashplugin
Tarun



On Thu, Jul 8, 2010 at 9:16 AM, pete <peter.smout@o2.co.uk> wrote:


On 08/07/10 13:20, Karl Larsen wrote:

>

> * * * I don't have the Thunderbird to Firefox problem. My problem is this:

>

> I had the old Firefox 3.0 fixed with updates I was offered when I tried

> to view a Utube movie and it did not work. Over a few weeks I had it

> viewing all Utube and other movies.

>

> One day I got Firefox 3.6.6 by Updates and it seemed to be fine. But it

> is not fine. For some reason the Update did not give 3.6.6 any of the

> drivers allowing me to display movies. Further, when I try to display a

> Utube movie it does not display the movie and it doesn't offer any

> updates to fix the problem.

>

> * * * *What happened to all those drivers?

>

>

> 73 Karl

>

Hi Karl,



Not an expert but when doing a fresh install of 64bit lucid for my

friend the other day, we had to install flash from the software centre

(not adobe but swf flash plugin I think)



you may want to try reinstalling or changing your flash plugin



good luck



Pete





--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 06:42 PM
Karl Larsen
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 07:40 AM, Tarun Khanna wrote:

Try the following on a command line. Adobe flash plugin is now installed from the repositories. The following works on 10.04 Ubuntu.


What version of Ubuntu do you have?


echo "Removing previous installs of flash:"
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper


sudo rm -f /usr/lib/mozilla/plugins/*flash*
sudo rm -f ~/.mozilla/plugins/*flash*
sudo rm -f /usr/lib/firefox/plugins/*flash*
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*
sudo rm -rfd /usr/lib/nspluginwrapper



echo "Installing Adobe Flash Plugin:"
sudo apt-get install adobe-flashplugin


*** Hi Tarun thanks for the super instructions! I got to the last and
that failed. It appears the Ubuntu name has changed. I used
"adobe-flashplugin" and it complained "no such thing" but said it was
close to something they have.



All the sudo rm appeared to work. When I went back to the web page it
didn't show the thing to click on but allowed me to d/l the whole mp3
file Which I did and watched it on my Good VLC vieo player :-)



I guess a new name for the adobe-flashplugin is reuired.





73 Karl








Tarun





On Thu, Jul 8, 2010 at 9:16 AM, pete <peter.smout@o2.co.uk>
wrote:


On 08/07/10 13:20, Karl Larsen wrote:

>

> * * * I don't have the Thunderbird to Firefox problem. My problem
is this:

>

> I had the old Firefox 3.0 fixed with updates I was offered when I
tried

> to view a Utube movie and it did not work. Over a few weeks I had
it

> viewing all Utube and other movies.

>

> One day I got Firefox 3.6.6 by Updates and it seemed to be fine.
But it

> is not fine. For some reason the Update did not give 3.6.6 any of
the

> drivers allowing me to display movies. Further, when I try to
display a

> Utube movie it does not display the movie and it doesn't offer any

> updates to fix the problem.

>

> * * * *What happened to all those drivers?

>

>

> 73 Karl

>


Hi Karl,



Not an expert but when doing a fresh install of 64bit lucid for my

friend the other day, we had to install flash from the software centre

(not adobe but swf flash plugin I think)



you may want to try reinstalling or changing your flash plugin



good luck



Pete







--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users












--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 06:47 PM
Tarun Khanna
 
Default Firefox 3.6.6 Update problem

what version of Ubuntu are you running?

Thanks,Tarun



On Thu, Jul 8, 2010 at 2:42 PM, Karl Larsen <klarsen1@gmail.com> wrote:









On 07/08/2010 07:40 AM, Tarun Khanna wrote:

Try the following on a command line. Adobe flash plugin is now installed from the repositories. The following works on 10.04 Ubuntu.


What version of Ubuntu do you have?


echo "Removing previous installs of flash:"
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper


sudo rm -f /usr/lib/mozilla/plugins/*flash*
sudo rm -f ~/.mozilla/plugins/*flash*
sudo rm -f /usr/lib/firefox/plugins/*flash*
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*
sudo rm -rfd /usr/lib/nspluginwrapper



echo "Installing Adobe Flash Plugin:"
sudo apt-get install adobe-flashplugin


*** Hi Tarun thanks for the super instructions! I got to the last and
that failed. It appears the Ubuntu name has changed. I used
"adobe-flashplugin" and it complained "no such thing" but said it was
close to something they have.



All the sudo rm appeared to work. When I went back to the web page it
didn't show the thing to click on but allowed me to d/l the whole mp3
file Which I did and watched it on my Good VLC vieo player :-)



I guess a new name for the adobe-flashplugin is reuired.





73 Karl








Tarun





On Thu, Jul 8, 2010 at 9:16 AM, pete <peter.smout@o2.co.uk>
wrote:


On 08/07/10 13:20, Karl Larsen wrote:

>

> * * * I don't have the Thunderbird to Firefox problem. My problem
is this:

>

> I had the old Firefox 3.0 fixed with updates I was offered when I
tried

> to view a Utube movie and it did not work. Over a few weeks I had
it

> viewing all Utube and other movies.

>

> One day I got Firefox 3.6.6 by Updates and it seemed to be fine.
But it

> is not fine. For some reason the Update did not give 3.6.6 any of
the

> drivers allowing me to display movies. Further, when I try to
display a

> Utube movie it does not display the movie and it doesn't offer any

> updates to fix the problem.

>

> * * * *What happened to all those drivers?

>

>

> 73 Karl

>


Hi Karl,



Not an expert but when doing a fresh install of 64bit lucid for my

friend the other day, we had to install flash from the software centre

(not adobe but swf flash plugin I think)



you may want to try reinstalling or changing your flash plugin



good luck



Pete







--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users












--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D





--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 06:52 PM
Karl Larsen
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 12:47 PM, Tarun Khanna wrote:
what version of Ubuntu are you running?




*** I am using version 10.04 fully updated today.



73 Karl





Thanks,
Tarun





On Thu, Jul 8, 2010 at 2:42 PM, Karl Larsen <klarsen1@gmail.com>
wrote:



On 07/08/2010 07:40 AM, Tarun Khanna wrote:

Try the following on a command line. Adobe flash plugin is now installed from the repositories. The following works on 10.04 Ubuntu.


What version of Ubuntu do you have?


echo "Removing previous installs of flash:"
sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper


sudo rm -f /usr/lib/mozilla/plugins/*flash*
sudo rm -f ~/.mozilla/plugins/*flash*
sudo rm -f /usr/lib/firefox/plugins/*flash*
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*
sudo rm -rfd /usr/lib/nspluginwrapper



echo "Installing Adobe Flash Plugin:"
sudo apt-get install adobe-flashplugin



*** Hi Tarun thanks for the super instructions! I got to the last and
that failed. It appears the Ubuntu name has changed. I used
"adobe-flashplugin" and it complained "no such thing" but said it was
close to something they have.



All the sudo rm appeared to work. When I went back to the web page it
didn't show the thing to click on but allowed me to d/l the whole mp3
file Which I did and watched it on my Good VLC vieo player
:-)



I guess a new name for the adobe-flashplugin is reuired.





73 Karl









Tarun





On Thu, Jul 8, 2010 at 9:16 AM, pete <peter.smout@o2.co.uk>
wrote:


On 08/07/10 13:20, Karl Larsen wrote:

>

> * * * I don't have the Thunderbird to Firefox problem. My problem
is this:

>

> I had the old Firefox 3.0 fixed with updates I was offered when I
tried

> to view a Utube movie and it did not work. Over a few weeks I had
it

> viewing all Utube and other movies.

>

> One day I got Firefox 3.6.6 by Updates and it seemed to be fine.
But it

> is not fine. For some reason the Update did not give 3.6.6 any of
the

> drivers allowing me to display movies. Further, when I try to
display a

> Utube movie it does not display the movie and it doesn't offer any

> updates to fix the problem.

>

> * * * *What happened to all those drivers?

>

>

> 73 Karl

>


Hi Karl,



Not an expert but when doing a fresh install of 64bit lucid for my

friend the other day, we had to install flash from the software centre

(not adobe but swf flash plugin I think)



you may want to try reinstalling or changing your flash plugin



good luck



Pete







--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users














--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D






--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users












--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 08:00 PM
NoOp
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 11:42 AM, Karl Larsen wrote:
> On 07/08/2010 07:40 AM, Tarun Khanna wrote:
...
>> echo "Installing Adobe Flash Plugin:"
>> sudo apt-get install adobe-flashplugin
> Hi Tarun thanks for the super instructions! I got to the last and
> that failed. It appears the Ubuntu name has changed. I used
> "adobe-flashplugin" and it complained "no such thing" but said it was
> close to something they have.
>
> All the sudo rm appeared to work. When I went back to the web page it
> didn't show the thing to click on but allowed me to d/l the whole mp3
> file Which I did and watched it on my Good VLC vieo player :-)
>
> I guess a new name for the adobe-flashplugin is reuired.


Make sure that the partners repository is enabled.

$ apt-cache policy adobe-flashplugin
adobe-flashplugin:
Installed: 10.1.53.64-1lucid1
Candidate: 10.1.53.64-1lucid1
Version table:
*** 10.1.53.64-1lucid1 0
500 http://archive.canonical.com/ lucid/partner Packages
100 /var/lib/dpkg/status



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 08:14 PM
Karl Larsen
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 02:00 PM, NoOp wrote:
> On 07/08/2010 11:42 AM, Karl Larsen wrote:
>
>> On 07/08/2010 07:40 AM, Tarun Khanna wrote:
>>
> ...
>
>>> echo "Installing Adobe Flash Plugin:"
>>> sudo apt-get install adobe-flashplugin
>>>
>> Hi Tarun thanks for the super instructions! I got to the last and
>> that failed. It appears the Ubuntu name has changed. I used
>> "adobe-flashplugin" and it complained "no such thing" but said it was
>> close to something they have.
>>
>> All the sudo rm appeared to work. When I went back to the web page it
>> didn't show the thing to click on but allowed me to d/l the whole mp3
>> file Which I did and watched it on my Good VLC vieo player :-)
>>
>> I guess a new name for the adobe-flashplugin is reuired.
>>
>
> Make sure that the partners repository is enabled.
>
> $ apt-cache policy adobe-flashplugin
> adobe-flashplugin:
> Installed: 10.1.53.64-1lucid1
> Candidate: 10.1.53.64-1lucid1
> Version table:
> *** 10.1.53.64-1lucid1 0
> 500 http://archive.canonical.com/ lucid/partner Packages
> 100 /var/lib/dpkg/status
>
>
>
>
That is NOT what I get here:

karl@Lucid:~$ apt-cache policy adobe-flashplugin
adobe-flashplugin:
Installed: (none)
Candidate: (none)
Version table:

Since I get none what next?


73 Karl


--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 08:19 PM
NoOp
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 01:14 PM, Karl Larsen wrote:
> On 07/08/2010 02:00 PM, NoOp wrote:
...
>> Make sure that the partners repository is enabled.
>>
>> $ apt-cache policy adobe-flashplugin
>> adobe-flashplugin:
>> Installed: 10.1.53.64-1lucid1
>> Candidate: 10.1.53.64-1lucid1
>> Version table:
>> *** 10.1.53.64-1lucid1 0
>> 500 http://archive.canonical.com/ lucid/partner Packages
>> 100 /var/lib/dpkg/status

>>
> That is NOT what I get here:
>
> karl@Lucid:~$ apt-cache policy adobe-flashplugin
> adobe-flashplugin:
> Installed: (none)
> Candidate: (none)
> Version table:
>
> Since I get none what next?

$ sudo apt-get install adobe-flashplugin


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-08-2010, 08:26 PM
Karl Larsen
 
Default Firefox 3.6.6 Update problem

On 07/08/2010 02:19 PM, NoOp wrote:
> On 07/08/2010 01:14 PM, Karl Larsen wrote:
>
>> On 07/08/2010 02:00 PM, NoOp wrote:
>>
> ...
>
>>> Make sure that the partners repository is enabled.
>>>
>>> $ apt-cache policy adobe-flashplugin
>>> adobe-flashplugin:
>>> Installed: 10.1.53.64-1lucid1
>>> Candidate: 10.1.53.64-1lucid1
>>> Version table:
>>> *** 10.1.53.64-1lucid1 0
>>> 500 http://archive.canonical.com/ lucid/partner Packages
>>> 100 /var/lib/dpkg/status
>>>
>
>>>
>>>
>> That is NOT what I get here:
>>
>> karl@Lucid:~$ apt-cache policy adobe-flashplugin
>> adobe-flashplugin:
>> Installed: (none)
>> Candidate: (none)
>> Version table:
>>
>> Since I get none what next?
>>
> $ sudo apt-get install adobe-flashplugin
>
>
>
karl@Lucid:~$ sudo apt-get install adobe-flashplugin
[sudo] password for karl:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package adobe-flashplugin is not available, but is referred to by
another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package adobe-flashplugin has no installation candidate
karl@Lucid:~$

I still get this. I have no idea how to get it :-)


73 Karl


--

Karl F. Larsen, AKA K5DI
Linux User
#450462 http://counter.li.org.
Key ID = 3951B48D



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:42 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org